-- Deploy gaia:api_2015_12_02_alter_table_doctor_doctorregister to mysql

BEGIN;

ALTER TABLE `doctor_doctorregister` ADD COLUMN `business_partener_id` int(11);
ALTER TABLE `doctor_doctorregister` ADD CONSTRAINT `doctor_doctorregister_business_partener_id` FOREIGN KEY (`business_partener_id`) REFERENCES `auth_user` (`id`);

COMMIT;
